/* CSS Document */


@media (min-width: 576px) { 
		#callout-header {
background: #9c9000;
    border: 2px solid #FFF;
    color: #fff;
    text-align: center;
    font-size: 14px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-family: 'Oswald', serif;
	}
	#callout-header i {
		color: #f00;font-size: 15px;
	}	
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
		.item {
    width: 25%;
	}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
	
	#logo-bt {
		text-align: left;
	}	
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
}

.dropdown-menu{
background-color: #9c9000;
border: none;
top: 59px;
left: -15px;
 animation: DisplayStyle 1500ms;
}
.dropdown-item {
letter-spacing: 0.7px;
color: #fff;
    padding: 5px 22px;
        border-bottom: 1px solid #880c0c;
}
.dropdown-item:hover {
  animation: ColorMenuHoverAni 500ms;
}

@keyframes ColorMenuHoverAni {
  from {background-color: #ad0400;}
  to {background-color: #fff;}
}
 